@font-face {
	font-family: 'BrowalliaUPC';
	src: url('https://samutsongkhram.imm.police.go.th/fonts/browau.ttf');
}
@font-face {
	font-family: 'MinimalR';
	src: url('https://samutsongkhram.imm.police.go.th/fonts/MinimalR.ttf');
}
@font-face {
	font-family: 'MinimalB';
	src: url('https://samutsongkhram.imm.police.go.th/fonts/MinimalB.ttf');
}
@font-face {
	font-family: 'MinimalI';
	src: url('https://samutsongkhram.imm.police.go.th/fonts/MinimalI.ttf');
}
@font-face {
	font-family: 'MinimalBI';
	src: url('https://samutsongkhram.imm.police.go.th/fonts/MinimalBI.ttf');
}
@font-face {
	font-family: 'PatPongEd';
	src: url('https://samutsongkhram.imm.police.go.th/fonts/DSN_PatPongExtend.ttf');
}

@font-face {
	font-family: 'BrowalliaUPC2';
	src: url('https://www.samutsongkhram.imm.police.go.th/fonts/browau.ttf');
}
@font-face {
	font-family: 'MinimalR2';
	src: url('https://www.samutsongkhram.imm.police.go.th/fonts/MinimalR.ttf');
}
@font-face {
	font-family: 'MinimalB2';
	src: url('https://www.samutsongkhram.imm.police.go.th/fonts/MinimalB.ttf');
}
@font-face {
	font-family: 'MinimalI2';
	src: url('https://www.samutsongkhram.imm.police.go.th/fonts/MinimalI.ttf');
}
@font-face {
	font-family: 'MinimalBI2';
	src: url('https://www.samutsongkhram.imm.police.go.th/fonts/MinimalBI.ttf');
}
@font-face {
	font-family: 'PatPongEd2';
	src: url('https://www.samutsongkhram.imm.police.go.th/fonts/DSN_PatPongExtend.ttf');
}